View Issue Details

IDProjectCategoryView StatusLast Update
0000072VitalPBX[All Projects] Bugpublic2018-02-19 20:54
ReportermriveraAssigned Tomrivera 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version2.0.0-4RC1 
Target Version2.0.0-4RC2Fixed in Version2.0.0-4RC2 
Summary0000072: Add-on requests downgrade when is updated externally
DescriptionWhen an add-on is updated externally, either by console or for its GUI, in the vitalpbx add-ons module shows like if is needed to update to a previous version of the add-on
TagsNo tags attached.

Activities

mrivera

2018-02-08 22:53

administrator   ~0000107

Now update from the add-ons GUI or console doesn't generate any conflict with addons module on VitalPBX

Issue History

Date Modified Username Field Change
2018-02-07 22:04 mrivera New Issue
2018-02-07 22:04 mrivera Status new => assigned
2018-02-07 22:04 mrivera Assigned To => mrivera
2018-02-08 22:53 mrivera Status assigned => resolved
2018-02-08 22:53 mrivera Resolution open => fixed
2018-02-08 22:53 mrivera Fixed in Version => 2.0.0-4RC2
2018-02-08 22:53 mrivera Note Added: 0000107
2018-02-19 20:54 mrivera Status resolved => closed